Associated Software Versions
The following minimum software versions are supported with Traps™ 4.1 components.
Software Minimum Supported Version with Traps 4.1
ESM Server 4.1
ESM Console 4.1
Traps Agent 3.4
Content Release Version for ESM Console 4.1 23 (A new installation of ESM Console 4.1.4 has content release version 39 by default.)

Related Documentation